This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 421531 - EL branches request
EL branches request
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager-vpnc (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-12 09:11 EST by Denis Leroy
Modified: 2007-12-13 08:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-13 08:59:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2007-12-12 09:11:02 EST
Package Change Request
======================
Package Name: NetworkManager-vpnc
New Branches: EL-4 EL-5
Comment 1 Kevin Fenzi 2007-12-12 14:43:18 EST
cvs done.
Comment 2 Denis Leroy 2007-12-13 08:59:08 EST
thx

Note You need to log in before you can comment on or make changes to this bug.